EZ_SSheetDeleteChart(3)

NAME
EZ_SSheetDeleteChart - remove a spread sheet chart

SYNOPSIS
#include <EZ.h>

void EZ_SSheetDeleteChart( EZ_Widget *ssheet, EZ_Item *chart)

ARGUMENTS
ssheet Specifies a spread sheet widget.

chart Specify a chart.

DESCRIPTION
EZ_SSheetDeleteChart removes the specified spread sheet chart.

SEE ALSO
EZ_SSheetGetActiveChart(3), EZ_SSheetMakeChart(3)